/* NAVZOOM NAVIGATION */

#navzmin { bottom: 10px; left: 115px; background-image: url(../img/zoombar/zoomin.gif); }
#navzmout { bottom: 10px; left: 5px; background-image: url(../img/zoombar/zoomout.gif); }

#navzmin, #navzmout {
	position: absolute;
	width: 11px;
	height: 11px;
	background-position: 0 0;
	background-repeat: no-repeat;
}

#navzoom {
	position: absolute;
	width: 90px;
	height: 20px;
	bottom: 2px;
	left: 20px;
	overflow: hidden;
	background: url(../img/zoombar/zoom.gif) 2px 1px no-repeat;
}

#navzoom ul, #navzoom li { float: left; list-style: none; }

#navzoom li a {
	float: left;
	width: 14px;
	height: 20px;
	font-size: 0;
	margin-left: 1px;
	cursor: pointer;
}

#navzoom li a:hover, #navzoom li a.current { background: url(../img/zoombar/zoom.gif) 0 0 no-repeat; }
#navzoom li a#zoom1 { margin-left: 1px; *margin-left: 0; }
#navzoom li a#zoom1:hover, #navzoom li a#zoom1.current { background-position: 0 -20px; }
#navzoom li a#zoom2:hover, #navzoom li a#zoom2.current { background-position: -15px -20px; }
#navzoom li a#zoom3:hover, #navzoom li a#zoom3.current { background-position: -30px -20px; }
#navzoom li a#zoom4:hover, #navzoom li a#zoom4.current { background-position: -45px -20px; }
#navzoom li a#zoom5:hover, #navzoom li a#zoom5.current { background-position: -60px -20px; }
#navzoom li a#zoom6:hover, #navzoom li a#zoom6.current { background-position: -75px -20px; }
